body,
html {
  overflow-x: hidden !important;
}
/* About page specific styles */
.custom-navbar {
  background: rgba(9, 9, 9, 0.8);
  backdrop-filter: blur(25.013px);
  padding: 20px 0;
}

.nav-part {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-link {
  display: block;
  width: 50px;
  height: 40px;
  background-image: url("../svgs/logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.logo-link:hover {
  background-image: url("../svgs/colorize-logo.svg");
}

.navbar-logo {
  display: none;
}

.nav-link {
  text-transform: uppercase;
  letter-spacing: 0.17em;
  font-family: "Blauer Nue", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  transition: color 0.3s ease;
}

.nav-link:hover {
  color: #ff9288 !important;
}


.hero-content {
  color: #ffffff;
}

.hero-title {
  margin-bottom: 20px;
  white-space: nowrap;
}

.text-span-1,
.text-span-3 {
  font-family: "Black Delights", sans-serif;
  font-size: 200px;
  line-height: 1;
  letter-spacing: -0.02em;
}

.text-span-2 {
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-weight: 400;
  font-size: 72px;
  margin: 0 15px;
}

.hero-text {
  font-family: "Nohemi", sans-serif;
  font-weight: 100 !important;
  font-size: 18px;
  line-height: 1.6;
  width: 50%;
}

.main-content {
  background-color: #28262d;
  position: relative;
  z-index: 1;
  margin-top: 0;
  padding: 50px 0;
}

.shaping-section {
  background-color: #28262d;
  padding: 50px 0; /* Adding some padding to the section for better spacing */
}

/* Shaping word and subtitle */
.shaping-word,
.shaping-subtitle {
  font-family: "Black Delights";
  font-style: normal;
  font-weight: 400;
  font-size: 150px; /* Default font size */
  line-height: 185px; /* Default line height */
  text-align: center;
  letter-spacing: -0.02em;
  color: #ff9288;
}

/* Eachstone word */
.eachstone-word {
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-weight: 400;
  font-size: 66.15px; /* Default font size */
  line-height: 66px; /* Default line height */
  text-align: center;
  letter-spacing: -0.05em;
  color: #ffffff;
}

/* Ensure block layout for mobile and tablet screens */
.shaping-title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Large screens, desktops (1200px and above) */
@media (min-width: 1200px) {
  .shaping-word,
  .shaping-subtitle {
    font-size: 150px;
    line-height: 185px;
  }

  .eachstone-word {
    font-size: 66px;
    line-height: 66px;
  }
}

/* Tablets (between 768px and 1199px) */
@media (max-width: 1199px) and (min-width: 768px) {
  .shaping-word,
  .shaping-subtitle {
    font-size: 120px; /* Slightly smaller font for tablets */
    line-height: 150px;
  }

  .eachstone-word {
    font-size: 50px;
    line-height: 60px;
  }
}

/* Mobile screens (between 576px and 767px) */
@media (max-width: 767px) and (min-width: 576px) {
  .shaping-word,
  .shaping-subtitle {
    font-size: 90px; /* Reduced size for mobile */
    line-height: 120px;
  }

  .eachstone-word {
    font-size: 40px;
    line-height: 50px;
  }
}

/* Small mobile screens (below 576px) */
@media (max-width: 575px) {
  .shaping-word,
  .shaping-subtitle {
    font-size: 60px; /* Adjusted for smaller mobile screens */
    line-height: 80px;
  }

  .eachstone-word {
    font-size: 30px;
    line-height: 40px;
  }
}

.image-text-section {
  margin-top: 50px;
  max-width: 100%;
  padding: 0 15px;
}

.image-container {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.image-container img {
  width: 100%;
  height: auto;
  display: block;
}

.content-wrapper {
  width: 100%;
  padding: 20px;
}

.initial-title,
.hover-content {
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.initial-title {
  opacity: 1;
  transform: translateY(0);
  text-align: left;
}

.hover-content {
  opacity: 0;
  transform: translateY(20px);
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  text-align: center;
}

.image-container:hover .initial-title {
  opacity: 0;
  transform: translateY(-20px);
}

.image-container:hover .hover-content {
  opacity: 1;
  transform: translateY(0);
}

.image-text {
  font-family: "Black Delights", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 133px;
  line-height: 1;
  letter-spacing: -0.02em;
  color: #ffffff;
  display: flex;
  flex-direction: column;
}

.title-class {
  font-family: "Black Delights", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 10px;
  display: block;
}

.p-class {
  font-family: "Blauer Nue", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 20px;
  line-height: 1.5;
  color: #FFF;
}

.main-slider-container {
  height: 500px;
}

.EVIQE-CUTS {
  font-family: "Blauer Nue", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: -0.02em;
  color: #ffffff;
  margin-bottom: 40px;
}

.eviqe-slider-container {
  position: relative;
  padding: 0;
  margin-bottom: 30px;
  margin-left: 60px;
  margin-right: 60px;
}

.card {
  background-color: transparent;
  border: 1px solid #ffffff;
  padding: 20px;
  height: 490px; /* Default height for mobile and desktop */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  transition: border-color 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  position: relative;
  overflow: hidden;
}

@media (min-width: 768px) and (max-width: 1024px) { /* Adjust the range for tablets */
  .card {
    height: 520px; /* Set height for tablets */
  }
}


.card:hover {
  border-color: #ff9288;
}

.card-img-top {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  transition: opacity 0.8s cubic-bezier(0.4, 0, 0.2, 1),
    transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.card:hover .card-img-top {
  opacity: 0;
  transform: scale(0.8);
}

.card-hover-image {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%) scale(0.8);
  width: 100px;
  height: 100px;
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.4, 0, 0.2, 1),
    transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.card:hover .card-hover-image {
  opacity: 1;
  transform: translateX(-50%) scale(1);
}

.card-title {
  text-align: center;
  margin-bottom: 10px;
  font-family: "Black Delights", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 60px;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #ffffff;
  transition: color 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.card:hover .card-title {
  color: #ff9288;
}

.card-text {
  font-size: 0.9rem;
  text-align: center;
  color: #aaa;
}

.carousel-control-prev,
.carousel-control-next {
  width: 40px;
  height: 40px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
  position: absolute;
}

.carousel-control-prev {
  left: -60px;
}

.carousel-control-next {
  right: -60px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 30px;
  height: 30px;
  background-color: transparent;
  background-size: 100%, 100%;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: center;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* Responsive adjustments */
@media (max-width: 1200px) {
  .text-span-1,
  .text-span-3 {
    font-size: 150px;
  }
  .text-span-2 {
    font-size: 60px;
  }
  .hero-text {
    font-size: 18px;
  }
  .eviqe-slider-container {
    margin-left: 70px;
    margin-right: 70px;
  }
  .image-text {
    font-size: 78px;
  }
  .title-class {
    font-size: 35px;
  }
  .p-class {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  .text-span-1,
  .text-span-3 {
    font-size: 120px;
  }
  .text-span-2 {
    font-size: 50px;
  }
  .hero-text {
    font-size: 16px;
  }
  .image-text {
    font-size: 80px;
  }
  .title-class {
    font-size: 30px;
  }
  .p-class {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .text-span-1,
  .text-span-3 {
    font-size: 80px;
  }
  .text-span-2 {
    font-size: 40px;
  }
  .hero-text {
    font-size: 14px;
  }
  .EVIQE-CUTS {
    font-size: 40px;
    line-height: 50px;
  }
  .card-title {
    font-size: 50px;
  }
  .eviqe-slider-container {
    margin-left: 50px;
    margin-right: 50px;
  }
  .carousel-control-prev {
    left: -50px;
  }
  .carousel-control-next {
    right: -50px;
  }
  .image-text {
    font-size: 60px;
  }
  .title-class {
    font-size: 25px;
  }
  .p-class {
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .about-hero-section {
    height: auto;
    min-height: 100vh;
    padding: 60px 0;
  }
  .text-span-1,
  .text-span-3 {
    font-size: 60px;
  }
  .text-span-2 {
    font-size: 30px;
  }
  .hero-text {
    font-size: 12px;
  }
  .image-text {
    font-size: 40px;
  }
  .title-class {
    font-size: 20px;
  }
  .p-class {
    font-size: 12px;
  }
}
.btn-catalog {
  width: 440px;
  height: 67px;
  font-family: "Blauer Nue", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0.14em;
  color: #898989;
  border: 1px solid #898989;
  background-color: transparent;
  transition: background-color 0.3s ease, color 0.3s ease;
}

/* Large devices (desktops, 1200px and up) */
@media (max-width: 1200px) {
  .btn-catalog {
    width: 380px;
    height: 60px;
    font-size: 22px;
    line-height: 28px;
  }
  .card-title {
    font-size: 40px;
    line-height: 40px;
  }
}

/* Medium devices (tablets, 992px and up) */
@media (max-width: 992px) {
  .btn-catalog {
    width: 320px;
    height: 55px;
    font-size: 20px;
    line-height: 26px;
  }
}

/* Small devices (landscape phones, 768px and up) */
@media (max-width: 768px) {
  .btn-catalog {
    width: 300px;
    height: 50px;
    font-size: 18px;
    line-height: 24px;
  }
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 576px) {
  .btn-catalog {
    width: 270px;
    height: 45px;
    font-size: 16px;
    line-height: 22px;
  }
}

/* Very small devices (small phones, less than 375px) */
@media (max-width: 375px) {
  .btn-catalog {
    width: 200px;
    height: 40px;
    font-size: 14px;
    line-height: 20px;
  }
}

.btn-catalog:hover {
  background-color: #ff9288;
  color: white; /* Change the text color on hover */
  border-color: #ff9288; /* Change the border color on hover */
}
